/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HPDI_MSGRECVCENTER') 
 CREATE TABLE T_HPDI_MSGRECVCENTER (
FID BIGINT DEFAULT 0 NOT NULL,
FMSGSUBNO VARCHAR(60) DEFAULT ' ' NOT NULL,
FACTIONID BIGINT DEFAULT 0 NOT NULL,
FACTIONTYPEID BIGINT DEFAULT 0 NOT NULL,
FMSGTITLE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FMSGRECEIVEDATE DATETIME,
FMSGCENTERID BIGINT DEFAULT 0 NOT NULL,
FACTIONEVENTID BIGINT DEFAULT 0 NOT NULL,
FAPIPUBCLOUD VARCHAR(10) DEFAULT ' ' NOT NULL,
FAPIPUBAPP VARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\HPDI_table.sql **/
